import { LineItem } from '../items/lineitem.model';

export interface Order {
	_id?: string|null,
	address: string,
	session: string,
	timestamp?: string,
	closed: boolean,
	currency: string,
	price?: number,
	total: number,
	totalZec: number,
	lines: LineItem[],
	paid: boolean,
	externalInvoice: string,
	shortCode: string,
	token: string,
	taxAmount: number,
	vatAmount: number,
	tipAmount: number
}
